
/* <![CDATA[ */
  



body {
    margin:1%;
    padding:1%;
    color:#FFFFFF;
    background-color:#10009A;
    font-family: sans-serif;
  }


#masthead {
  }


#menu {
    width: auto;
    float : left;
    border : thin outset;
    background-color : #10009A;
    font-family: sans-serif;
    font-weight : bold;
    padding : 5px;
    margin-right:1%;
    color:#FFFFFF;
  }


#freerightbox {
    float:right;
    width:auto;
    height:auto;
    margin:2%;
    border: thin outset;
    background-color:#FFFFFF;
    text-align:center;
  }


#homeimg {
    width : 100%;
    text-align : center;
  }


#quoteText {
    font-size : smaller;
    font-style : italic;
    margin-bottom : 0;
    margin-left : 5%;
    margin-right : 25%;
    margin-top : 0;
  }


#mainText2 {
    padding:1%;
    font-style : normal;
  }


#mainText {
    padding:1%;
    font-style : normal;
  }


#foot {
    text-align:center;
    font-size:smaller;
  }


#stdimg {
    border: outset;
  }


#freeimg {
    border: none;
  }


a:link {
    color:#FF8080;
    text-decoration: bold;
  }


a:active {
    color:#FF8080;
    text-decoration: bold;
  }


a:visited {
    color:#FF8080;
    text-decoration: bold;
  }


a:hover {
    color:#FF8080;
    text-decoration: bold;
  }

/* ]]> */